[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AddEventHandler

## Declaration

Source position: lclintfh.inc line 40

`public function TWidgetSet.AddEventHandler(`
`AHandle: THandle;`
`AFlags: dword;`
`AEventHandler: TWaitHandleEvent;`
`AData: PtrInt`
`):PEventHandler; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.